package it.integry.integrywmsnative.gest.contab_doc_interni.dialog.adapter;

import android.content.Context;
import android.widget.ArrayAdapter;

import androidx.annotation.NonNull;

import java.util.List;

public class DialogSelectDocInfo_NoteAdapter extends ArrayAdapter<String> {

    public DialogSelectDocInfo_NoteAdapter(@NonNull Context context, int resource, List<String> inputData) {
        super(context, resource);

        if (inputData == null) return;

        addAll(inputData);
    }

}
